  @charset "UTF-8";
/* CSS Document */


:root{
    --white: #FFF;
    --black: #000;
	--gray: #ccc;
    --red: #e60012;
    --lightred: #fce5e7;
    --darkgray: #575757;
	--lightgray: #f5f5f5;
    --middlegray: #aaaaaa;
}

html {
    height: 100%;
}

html{ background: var(--white);
	width: 100vw;
	overflow-x: hidden;
}

html:has(#loading.active) {
  overflow: hidden;
}

body{
	color: var(--black);
	background: var(--white);
    font-family: 'YakuHanJP','Noto Sans JP', sans-serif;
    font-optical-sizing: auto;
    font-style: normal;
	font-weight: 400;
	font-size:16px;
	line-height: 2;
	margin: 0px;
	padding: 0px;
	position:relative;
	width: 100vw;
	letter-spacing: 1px;

    overflow: clip;
}

img {
	max-width: 100%;
	height: auto;
	vertical-align:bottom;
	backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
}

a:focus, *:focus { outline:none; }

a{
    text-decoration: none;
    color: var(--black);
}

a:visited{
    text-decoration: none;
}

a:hover{
    text-decoration:none;
	color: inherit;
}

::selection {
    background: var(--black);
    color: var(--white);
}

::-moz-selection {
    background: var(--black);
    color: var(--white);
}


.en{
	font-family: "Inter", sans-serif;
}

.flex{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.flex_center{
    display: flex;
    flex-wrap: wrap;
	align-content: center;
    justify-content: center;
}

.flex_reverse{
    flex-direction: row-reverse;
}



@media screen and (max-width: 1000px) {
	body{
        font-size: 14px;
        line-height: 2.2
	}
}

@media screen and (max-width: 480px) {
    body{
		font-size: 13px;
        line-height: 2
	}
}



a.text_hover{
    transition: all 500ms 0s ease;
    color: var(--blue);
    text-decoration: underline;
}

a.text_hover:hover{
    color: var(--lightblue);
    text-decoration: underline;
}

p{
	text-align:justify;
	text-justify:distribute;
}


.inner{
	position: relative;
	width: 88%;
	max-width: 1200px;
	margin: 0 auto;
	z-index: 100;
}

#symbol{
	display: none;
}

body.lock{
	overflow: hidden;
    height: 100%;
}

@media screen and (max-width: 1300px) {

	.wrap{
		max-width: 1100px;
		width: 86%;
	}

}


@media screen and (max-width: 767px) {

    .wrap{
		width: 84%;
	}

}

@media screen and (max-width: 480px) {

	.wrap{
		width: 82%;
	}

}


#allcont{
    position: relative;
    width: 100vw;
    overflow-x: hidden;
    z-index: 1;
}





/* header */


header{
    position: fixed;
	width: 100%;
    height: 100px;
    top: 0;
    z-index: 100000;
}

header::before{
	transition: all 350ms 0s ease;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0%;
	left: 0;
	background-color: rgba(255, 255, 255, 1);
	z-index: 50;;
}

header #header_inner{
    transition: all 500ms 0s ease;
    position: absolute;
    width: 220px;
	left: 25px;
	top: 25px;
	z-index: 5000;
}

header #header_inner #logo_td{
    margin-top: 6px;
	width: 80%;
}

header #header_inner a{
    display: block;
    line-height: 1;
}

header #header_nav{
    width: calc(100% - 270px) ;
    margin: 0 0 0 auto;
}

header #header_nav .menu_c article{
    display: none;
}


@media screen and (max-width: 1000px) {

    header #header_inner{
        position: absolute;
        width: 190px;
        top:30px;
        left: 15px;
    }

    header #header_nav{
        width: calc(100% - 200px) ;
        margin: 0 0 0 auto;
    }


}

@media screen and (max-width: 840px) {

    header{
        height: 70px;
    }

    header #header_inner{
        top: 15px;
    }

}

/* entry mypage */

header .em_buttons{
    position: absolute;
    width: 240px;
    height: 36px;
    border-radius: 18px;
    overflow: hidden;
    right: 20px;
    top: 30px;
    z-index: 200;
}

.em_buttons  article{
    width: 50%;
    height: 100%;
    align-items: center;
	justify-content: center;
    font-size: 14px;
    font-weight: 400;
   
}

.em_buttons  article > a,
.em_buttons  article .button_inner{
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    height: 100%;
    color: var(--white);
}

.em_buttons  article > a{
    /* display: none; */
    z-index: 10;
}

.pc .em_buttons  article:hover > a{
    display: none;
}

.em_buttons  article > div{
    transition: all 500ms 0s ease;
    opacity: 0;
}

.pc .em_buttons  article:hover > div{
    opacity: 1;
}

.em_buttons  article.button_entry{
    background-color: var(--red);
}   

.em_buttons  article.button_login{
    background-color: var(--black);
} 

.em_buttons  article .button_inner{
    width: 95%;
    margin: 0 0 0 auto;
    z-index: 1;
}

.em_buttons  article:nth-of-type(2) .button_inner{
    margin: 0 auto 0 2%;
}

.em_buttons  article .button_inner a{
    box-sizing: border-box;
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    height: 100%;
    color: var(--white);
    font-size: 13px;
}

.em_buttons.button_2  article .button_inner a{
    width: 50%;
}

.em_buttons article .button_inner a:first-child::before{
    display: none;
}

.em_buttons.button_2  article .button_inner a:first-child::before{
    content: "";
    display: block;
    position: absolute;
    height: 60%;
    width: 1px;
    background-color: var(--white);
    right: 0;
    top: 20%;
}

.em_buttons.button_1  article .button_inner a:nth-of-type(2){
    display: none;
}



/* entry mypage */

/* intern */

header .button_intern{
    position: absolute;
    width: 140px;
    height: 36px;
    right: 275px;
    top: 30px;
    z-index: 250;
}


.button_intern a{
    transition: all 500ms 0s ease;
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    height: 100%;
    font-size: 14px;
    border-radius: 18px;
    overflow: hidden;
    color: var(--red);
    border: var(--red) solid 1px;
    background-color: var(--white);
}

.pc .button_intern a:hover{
    background-color: var(--lightred);
}

/* intern */


/* nav */

header nav{
    position: absolute;
    top: 30px;
    right: 420px;
    z-index: 300;
    
}

header section{
    height: 100px;
}

header #header_nav ul{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    margin-top: -5px;
}

header nav ul li{
    display: inline-block;
    margin-right: 30px;
}

header .bt_ftop{
    display: none;
}

#INDEX .bt_htop{
    display: none;
}

header nav ul li a{
    transition: all 500ms 0s ease;
    position: relative;
    display: block;
    width: 100%;
    line-height: 1.2;
    height: 36px;
    height: auto;
    padding: 0px 0px 7px;
}

header nav ul li a::before{
    transition: all 500ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 0%;
    height: 2px;
    background-color: var(--red);
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.pc header nav ul li a:hover{
    color: var(--red);
}

.pc header nav ul li a:hover::before{
    width: 100%;
}


/* nav */


@media screen and (max-width: 1500px) {

    /* entry mypage */
	
    header .em_buttons{
        position: absolute;
        width: 200px;
        height: 36px;
        border-radius: 18px;
        overflow: hidden;
        right: 15px;
        top: 30px;
        z-index: 200;
    }

    .em_buttons  article > a{
        font-size: 13px;
    }

    .em_buttons  article .button_inner{
        width: 96%;
    }

    .em_buttons  article .button_inner a{
        font-size: 11px;
    }

    /* entry mypage */

    /* intern */

    header .button_intern{
        position: absolute;
        width: 110px;
        right: 220px;
        top: 30px;
        z-index: 250;
    }

    .button_intern a{
        font-size: 13px;
    }

    /* intern */


    /* nav */

    header nav{
        right: 330px;
    }

    header nav ul li{
        display: inline-block;
        margin-right: 20px;
    }

    header nav ul li a{
        font-size: 1.14vw;
        padding-top: 0.33333333vw;
    }

    header nav ul li a::before{
        bottom: 3px;
    }

    /* nav */

}

@media screen and (max-width: 1300px) {

    /* entry mypage */

    header .em_buttons{
        top: 17px;
        height: 30px;
    }

    /* entry mypage */

    /* intern */

    header .button_intern{
        top: 17px;
        height: 30px;
    }

    /* intern */

    /* nav */
    header nav{
        position: absolute;
        top: auto;
        bottom: 15px;
        right: 18px;
        z-index: 300;
    }
    
    header #header_nav ul{
        margin-top: 0px;
    }

    header nav ul li{
        display: inline-block;
        margin-right: 0px;
        margin-left: 1.7vw;
    }

    header nav ul li a{
        font-size: 14px;
        /* height: 30px; */
        padding: 0px 0px 5px;
    }

    header nav ul li a br{
        display: none;
    }

    header nav ul li a::before{
        bottom: -1px;
    }

     /* nav */
}

@media screen and (max-width: 1000px) {
    header nav ul li{
        margin-left: 1.5vw;
    }

    header nav ul li a{
        font-size: 12px;
    }
}


@media screen and (max-width: 840px) {

    /* entry mypage */

    header section{
        position: relative;
        height: 100dvh;
        width: 100vw;
    }

    header #header_nav ul{
        display: block;
    }

    header .em_buttons{
        width: 100%;
        height: 80px;
        border-radius: 0px;
        background-color: var(--white);
        overflow: hidden;
        right: 0px;
        top: auto;
        bottom: 45px;
        z-index: 200;
        padding: 10px;
    }

    .em_buttons  article{
		display: flex;
		flex-wrap: wrap;
        align-items: normal;
		justify-content: space-between;
        padding: 0px;
        line-height: 1;
    }

    .em_buttons  article:nth-of-type(1){
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;
    }

    .em_buttons  article:nth-of-type(2){
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;
    }

    .em_buttons  article > a{
        pointer-events: none;
        width: 100%;
        height: auto;
        line-height: 1;
        padding: 8px 0px 0px;
        align-items: normal;
        font-size: 14px;
    }

    .pc .em_buttons  article:hover > a{
        display: flex;
    }

    .em_buttons  article > div{
        transition: all 500ms 0s ease;
        opacity: 1;
    }

    .pc .em_buttons  article:hover > div{
        opacity: 1;
    }

    .em_buttons  article .button_inner{
        display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
        width: 100%;
        height: auto;
        margin: 0 auto;
        transform: translateY(-5px);
    }

    .em_buttons  article .button_inner a{
        padding: 2px 0px;
        font-size: 16px;
        line-height: 1;
    }

    .em_buttons  article:nth-of-type(2) .button_inner{
        margin: 0 auto;
    }

    /* entry mypage */

    /* intern */
    

    header .button_intern{
        width: 100%;
        height: 45px;
        background-color: var(--white);
        right: 0px;
        top: auto;
        bottom: 0px;
        padding: 0px 10px 10px;
    }

    .button_intern a{
        border-radius: 17.5px;
        font-size: 16px;
    }

    /* intern */

    /* nav */

    header nav{
        height: calc(100dvh - 225px) ;
        top: 100px;
        right: auto;
        left: 0;
        width: 100vw;
        overflow-y: scroll;
    }

    header nav ul.menu_c{
        width: 86vw;
        margin-left: 7vw;
        padding-bottom: 50px;
        border-top: var(--white) solid 1px;
    }

    header nav ul li{
        margin: 0;
        display: block;
        padding: 22px 0px 25px;
        border-bottom: var(--white) solid 1px;
    }

    header nav ul li a{
        color: var(--white);
        font-size: 18px;
        font-weight: 600;
        padding: 0;
    }

    header nav ul li a::before{
        display: none;
    }

    .pc header nav ul li a:hover{
        color: var(--white);
    }

    /* nav */
}

@media screen and (max-width: 480px) {
    .em_buttons  article > a{
        font-size: 12px;
    }

    .em_buttons  article .button_inner a{
        font-size: 14px;
    }

}


/***/


.hanmenu{
    position: absolute;
    display: none;
}

@media screen and (max-width: 840px) {

    /* hanmenu */
    .hanmenu{
        display: block;
        border-radius: 5px;
        width: 60px;
        height: 50px;
        background: var(--red);
        right: 10px;
        top: 10px;
        z-index: 400;
        cursor: pointer;
    }

    .btn-trigger{
        position: relative;
        width: 100%;
        height: 100%;
     }
    
    .btn-trigger span {
        position: absolute;
        left: 0;
        width: 60%;
        height: 2px;
        background-color: #fff;
        border-radius: 4px;
        left: 50%;
        transform: translateX(-50%);
    }
    .btn-trigger, .btn-trigger span {
        display: inline-block;
        transition: all .2s;
        box-sizing: border-box;
    }
    .btn-trigger span:nth-of-type(1) {
        top: 12px;
    }
    .btn-trigger span:nth-of-type(2) {
        top: calc(50% - 1px) ;
    }
    .btn-trigger span:nth-of-type(3) {
        bottom: 12px;
    }


    .btn-trigger.active span:nth-of-type(1) {
        top: 50%;
        transform: translateX(-50%) translateY(-50%) rotate(45deg);
    }
    .btn-trigger.active span:nth-of-type(2) {
        opacity: 0;
    }
    .btn-trigger.active span:nth-of-type(3) {
        bottom: 50%;
        transform: translateX(-50%) translateY(50%) rotate(-45deg);
    }


    /* hanmenu */


    /* header_nav */

    header #header_nav{
        transition: all 500ms 0s ease;
        position: fixed;
        overflow: hidden;
        width: 100vw;
        height: 0vh;
        left: 0;
        top: 0;
        z-index: 55;
        background-color: var(--red);
    }

    header.active #header_nav{
        height: 100dvh;
    }

    header.active #header_inner{
        filter: brightness(0) invert(1);
    }

    /* header_nav */
    

}



/* **** contents  */


#contents{
    margin-top: 120px;
    padding-bottom: 60px;
}

@media screen and (max-width: 840px) {

    #contents{
        margin-top: 85px;
    }

}

.PAGE main h1{
    font-size: 40px;
    font-weight: 300;
    text-align: center;
    line-height: 1.2;
}

.PAGE main p{
    text-align: center;
    padding: 40px 0px 50px;
    font-size: 16px;
}

.PAGE main p span{
    display: inline-block;
}


.arrow_d::before{
    content: "";
    display: block;
    border-right: var(--white) solid 2px;
    border-bottom: var(--white) solid 2px;
    transform: rotate(45deg);
    width: 100%;
    height: 100%;
}

.arrow_u::before{
    content: "";
    display: block;
    border-top: var(--white) solid 2px;
    border-left: var(--white) solid 2px;
    transform: rotate(45deg);
    width: 100%;
    height: 100%;
}

.arrow_r::before{
    content: "";
    display: block;
    border-right: var(--white) solid 2px;
    border-bottom: var(--white) solid 2px;
    transform: rotate(-45deg);
    width: 100%;
    height: 100%;
}


@media screen and (min-width: 1400px) {
    .PAGE main h1{
        font-size: 50px;
    }

    .PAGE main p{
        text-align: center;
        padding: 50px 0px 70px;
        font-size: 18px;
    }


}


@media screen and (max-width: 767px) {

    .PAGE main h1{
        font-size: 34px;
    }

    .PAGE main p{
        font-size: 15px;
    }

}

@media screen and (max-width: 480px) {

    .PAGE main h1{
        font-size: 30px;
    }

    .PAGE main p{
        text-align:justify;
        text-justify:distribute;
        padding: 8vw 0px 10vw;
    }

    .PAGE main p span{
        display: inline;
    }
}

.notebox{
    background-color: var(--lightred);
    padding: 12px 20px 18px;
}

.note{
    display: inline-block;
    position: relative;
    line-height: 1.4;
    padding-left: 1.2em;
    font-size: 90%;
}

.note::before{
    content: "※";
    position: absolute;
    left: 0;
    top: 0;
}

.notebox p{
    font-size: 90%;
    padding-left: 1.2em;
    line-height: 1.4;
}



/* **** contents  */




/* **** controller  */


#contarea{
    /* min-height: 100vh; */
}

.controller{
    display: inline-block;
    position: absolute;
    position: sticky;
    background-color: var(--red);
    border-top-left-radius: 10px; 
    border-bottom-left-radius: 10px;
    padding: 10px 0px 10px 38px;
    overflow: hidden;
    
    display: none;
    transform: translateX(100%);
    /* margin-top: -571px;
    transform: translateY(571px);
    top: -421px; */
    top: 150px;
    z-index: 7000;
    cursor: pointer;
}


.controller.controller_sticky_on{
    display: block;
    transform: translateX(100%);
    animation: controller_sticky_on_animetion .7s forwards cubic-bezier(.07,.68,.41,1) 1s;
}

.controller.inview_controller{
    display: block;
    opacity: 0;
    transform: translateX(90%);
}

.controller.inview_controller_on{
    display: block;
    opacity: 0;
    transform: translateX(90%);
    animation: controller_sticky_on_animetion_inview .7s forwards cubic-bezier(.07,.68,.41,1) 1s;
}


@keyframes controller_sticky_on_animetion {
	0% {
		transform: translateX(100%);
	}
	100% {
		transform: translateX(0%);
	}
}

@keyframes controller_sticky_on_animetion_inview {
	0% {
        opacity: 0;
		transform: translateX(90%);
	}
    10% {
        transform: translateX(75%);
		opacity: 1;
	}
	100% {
        opacity: 1;
		transform: translateX(0%);
	}
}



.controller aside{
    display: block;
    position: absolute;
    font-size: 13px;
    color: rgba(255, 255, 255, .5);
    z-index: 10;
    transform-origin: left bottom;
    transform: rotate(90deg);
    left: 2px;
    top: -12px;
    cursor: pointer;
    white-space: nowrap;
    pointer-events: none;
}

.controller::before{
    content: "";
    position: absolute;
    display: block;
    width: 30px;
    height: 100%;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .15);
    z-index: 1;
}

.controller::after{
    transition: all 500ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 18px;
    height: 18px;
    background-image: url(/firstcareer/naitei/common/images/controller_arrow.svg);
    background-size: cover;
    bottom: 10px;
    left: 6px;
    z-index: 2;
    cursor: pointer;
    opacity: .7;
    display: none;
}

.controller.controller_one::after{
    display: block;
}

.controller.active::after{
    transform: rotate(180deg);
}

.controller:hover::after{
    opacity: 1;
}

.controller em{
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    z-index: 5;
}

.controller ul li{
    transition: all 500ms 0s ease;
    position: relative;
    width: 100%;
    display: block;
    line-height: 1.2;
    background: rgba(0, 0, 0, .3);
    padding: 12px 0px 12px 30px;
    color: var(--white);
    border-top-left-radius: 6px; 
    border-bottom-left-radius: 6px;
    margin-bottom: 6px;
    font-size: 14px;
    letter-spacing: 0;
    white-space: nowrap;
    overflow: hidden;
    cursor: pointer;
    z-index: 10;
}

.controller ul li:last-child{
    margin-bottom: 0;
}

.controller ul li::before{
    transition: all 500ms 0s ease;
    content: "";
    display: block;
    position: absolute;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: var(--white);
    left: 12px;
    top: 50%;
    transform: translateY(-50%);
}

.controller.active ul li span{
    opacity: 0;
}

.controller ul li.active{
    background: var(--white);
    color: var(--red);
}

.controller ul li.active::before{
    background-color: var(--red);
}

@media screen and (max-width: 1200px) {

    .controller{
        padding: 8px 0px 8px 30px;
    }

    .controller aside{
        font-size: 11px
    }
    
    .controller::before{
        content: "";
        position: absolute;
        display: block;
        width: 25px;
    }

    .controller ul li{
        padding: 6px 0px 10px 30px;
        font-size: 13px;
        margin-bottom: 5px;
    }

}

@media screen and (max-width: 900px) {
    /* .controller ul li{
        white-space: nowrap;
        overflow: hidden;
    } */
/* 

    .controller ul li span{
        opacity: 0;
    } */

    /* .controller ul li br{
        display: none;
    } */
}

@media screen and (max-width: 640px) {

    .controller,
    .controller.inview_controller,
    .controller.inview_controller_on,
    .controller.controller_sticky_on{
        display: none;
    }

}


/* **** controller  */






/* **** contfooter */

#contfooter{
    width: 93%;
    padding: 60px 3% 40px;
    margin: 100px auto 0;
    background-color: var(--lightgray);
    border-radius: 20px;
}

#contfooter h1{
    font-size: 30px;
    font-weight: 300;
    padding-bottom: 40px;
    line-height: 1;
    text-align: center;
}


#contfooter ul{
    width: 100%;
    max-width: 900px;
    margin: 0 auto;
}

#contfooter ul li{
    position: relative;
    width: 32%;
    max-width: 280px;
    height: 60px;
    margin: 0px 0px 20px;
    cursor: pointer;
}

#contfooter ul.btbox_two{
    max-width: 590px;
}

#contfooter ul.btbox_two li{
    width: 48%;
}

#contfooter ul li figcaption,
#contfooter ul li aside{
    transition: all 500ms 0s ease;
    position: relative;
    display: flex;
    align-items: center;
	justify-content: center;
    width: 100%;
    height: 100%;
    padding-top: 15px;
    color: var(--white);
    background-color: var(--red);
    border-radius: 10px;
    z-index: 10;
    font-size: 18px;
    line-height: 1.2;
    overflow: hidden;
}

#contfooter ul li figcaption em,
#contfooter ul li aside em{
    z-index: 10;
    padding-right: 0px;
}

#contfooter ul li figcaption::before,
#contfooter ul li aside::before{
    transition: all 300ms 0s ease;
    content: "";
    position: absolute;
    display: block;
    width: 100%;
    height: 0;
    bottom: 0;
    background-color: var(--black);
    opacity: .3;
    z-index: 1;
}

.pc #contfooter ul li:hover figcaption::before,
.pc #contfooter ul li:hover aside::before{
    height: 100%;
}


#contfooter ul li figcaption .arrow_u,
#contfooter ul li aside .arrow_u{
    display: inline-block;
    position: absolute;
    left: 50%;
    top: 12px;
    transform: translateX(-50%);
    width: 10px;
    height: 10px;
    z-index: 5;
}

@media screen and (max-width: 767px) {

    #contfooter{
        margin-top: 13vw;
    }

    #contfooter h1{
        font-size: 24px;
        padding-bottom: 30px;
    }

    #contfooter ul li figcaption,
    #contfooter ul li aside{
        font-size: 16px;
    }
}

@media screen and (max-width: 640px) {
    #contfooter ul li{
        position: relative;
        width: 48%;
        height: 50px;
        margin: 0px 0px 15px;
    }

    #contfooter ul li figcaption .arrow_u,
    #contfooter ul li aside .arrow_u{
        top: 10px;
    }
}

@media screen and (max-width: 480px) {

    #contfooter ul li{
        width: 49%;
    }

    #contfooter ul li figcaption,
    #contfooter ul li aside{
        padding-top: 0px;
        font-size: 14px;
        letter-spacing: 0;
        text-align: center;
    }

    #contfooter ul li figcaption .arrow_u,
    #contfooter ul li aside .arrow_u{
        display: none;
    }
}

/* **** contfooter */







/* footer */ 

footer #footer_nav{
    padding: 60px 0;
    background-color: var(--darkgray);
}

footer #footer_nav a{
    color: var(--white);
}

#footer_embox{
    padding-bottom: 28px;
}

footer .bt_ftop{
    font-size: 18px;
}



footer .em_buttons{
    position: absolute;
    width: 240px;
    height: 36px;
    border-radius: 18px;
    overflow: hidden;
    right: 0px;
    top: 0px;
    z-index: 200;
}

footer .button_intern{
    position: absolute;
    width: 140px;
    height: 36px;
    right: 255px;
    top: 0px;
    z-index: 250;
}

footer #footer_nav .button_intern a{
    color: var(--red);
}


footer #footer_nav ul.menu_c.flex{
    border-top: var(--white) solid 1px;
    border-bottom: var(--white) solid 1px;
    padding: 45px 0px 60px;
}

footer #footer_nav ul.menu_c li:nth-child(1){
    width: 15%;
}

footer #footer_nav ul.menu_c li:nth-child(2){
     width: 12%;
}

footer #footer_nav ul.menu_c li:nth-child(3){
    width: 13.5%;
}

footer #footer_nav ul.menu_c li:nth-child(4){
    width: 14%;
}

footer #footer_nav ul.menu_c li:nth-child(5){
    width: 6.66666667%;
}

footer #footer_nav ul.menu_c li:nth-child(6){
    width: 12%;
}

footer #footer_nav ul.menu_c li.bt_htop{
    display: none;
}

footer #footer_nav ul.menu_c h2{
    padding-bottom: 20px;
    font-size: 18px;
    line-height: 1.4;
}

footer #footer_nav ul.menu_c article div{
    font-size: 14px;
    line-height: 1.4;
    padding-bottom: 15px;
}


@media screen and (max-width: 1300px) {

    footer #footer_nav ul.menu_c li:nth-child(1),
    footer #footer_nav ul.menu_c li:nth-child(4){
        width: calc(calc(100% - 120px)/2);
    }
    
    footer #footer_nav ul.menu_c li:nth-child(2),
    footer #footer_nav ul.menu_c li:nth-child(5){
        width: calc(calc(100% - 200px)/2);
    }


    footer #footer_nav ul.menu_c li:nth-child(3),
    footer #footer_nav ul.menu_c li:nth-child(6){
        width: 160px;
    }

    footer #footer_nav ul.menu_c li:nth-child(1),
    footer #footer_nav ul.menu_c li:nth-child(2),
    footer #footer_nav ul.menu_c li:nth-child(3){
        padding-bottom: 50px;
    }

    footer #footer_nav ul.menu_c h2{
        padding-bottom: 15px;
    }

    footer #footer_nav ul.menu_c article div{
        padding-bottom: 10px;
    }
}


@media screen and (max-width: 840px) {

    footer #footer_nav{
        padding: 7.14285714vw 0;
    }

    footer .bt_ftop{
        margin-bottom: 10px;
    }

    footer .button_intern{
        position: relative;
        width: 100%;
        max-width: 220px;
        right: auto;
        margin-bottom: 15px;
    }

    footer .em_buttons{
        position: relative;
        width: 100%;
        max-width: 460px;
        height: auto;
        border-radius: 18px;
        overflow: hidden;
        right: 0px;
        top: 0px;
        z-index: 200;
    }

    footer .em_buttons .button_entry{
        display: flex;
        width: 48%;
        min-width: 220px;
        height: 50px;
        margin-bottom: 15px;
        border-radius: 25px;
    }

    footer .em_buttons .button_login{
        display: flex;
        width: 48%;
        min-width: 220px;
        height: 50px;
        border-radius: 25px;
    }


}


@media screen and (max-width: 640px) {

    footer #footer_nav ul.menu_c.flex {
        display: block;
        padding: 20px 0px;
    }

    footer #footer_nav ul.menu_c li:nth-child(1),
    footer #footer_nav ul.menu_c li:nth-child(2),
    footer #footer_nav ul.menu_c li:nth-child(3),
    footer #footer_nav ul.menu_c li:nth-child(4),
    footer #footer_nav ul.menu_c li:nth-child(5),
    footer #footer_nav ul.menu_c li:nth-child(6){
        width: 100%;
        padding-bottom: 0px;
    }

    footer #footer_nav ul.menu_c li h2{
        font-size: 16px;
    }

    footer #footer_nav ul.menu_c li h2 br{
        display: none;
    }

    footer #footer_nav ul.menu_c li div{
        display: none;
    }

    footer .em_buttons{
        max-width: 220px;
        z-index: 200;
    }

}





footer #footer_nav ul#snsbox{
    width: 360px;
    margin: 0 auto;
    padding-top: 35px;
}

footer #footer_nav ul#snsbox li{
    width: 50px;
}

footer #footer_nav ul#snsbox li:not(:last-child){
    padding: 4px;
}

footer #footer_nav ul#snsbox li a{
    display: block;
}

@media screen and (max-width: 640px) {

    footer #footer_nav ul#snsbox{
        width: 88vw;
        margin: 0 auto;
    }
    
}








footer #footer_links{
    background-color: var(--lightgray);
    padding: 25px 4vw;
}

footer #footer_links #footer_links_inner{
    width: 100%;
}

footer #footer_links #footer_links_inner #footer_links_corp{
     width: 57.5%;
}

footer #footer_links #footer_links_inner #footer_links_other{
    width: 42.5%;
    text-align: right;
}

footer #footer_links #footer_links_inner .footer_link{
    display: inline-block;
}

footer #footer_links #footer_links_inner a{
    display: inline-block;
    font-size: 14px;
    padding-right: 20px;
    background-image: url(/firstcareer/naitei/common/images/i_window.svg);
    background-size: 15px ;
    background-repeat: no-repeat;
    background-position: right center;
    line-height: 1;
    padding-bottom: 3px;
}

footer #footer_links #footer_links_inner .footer_link:nth-of-type(1){
     margin-right: 50px;
}


footer #copyright{
    padding: 40px;
    text-align: center;
    line-height: 1.2;
    font-size: 14px;
    font-weight: 400;
}


@media screen and (max-width: 1100px) {

    footer #footer_links #footer_links_inner #footer_links_corp,
    footer #footer_links #footer_links_inner #footer_links_other{
        width: 100%;
        text-align: center;
    }

}



@media screen and (max-width: 640px) {


    footer #copyright{
        text-align: left;
        padding: 30px 6vw;
    }

    footer #footer_links{
        padding: 25px 6vw;
    }
    
    footer #footer_links #footer_links_inner .footer_link:nth-of-type(1){
        margin-right: 0px;
    }
    

    footer #footer_links #footer_links_inner .footer_link{
        display: block;
        width: 100%;
    }

    footer #footer_links #footer_links_inner #footer_links_corp,
    footer #footer_links #footer_links_inner #footer_links_other{
        text-align: left;
    }

}



/* footer */ 





/* ** */


.only_1350,
.only_1200,
.only_1000,
.only_900,
.only_800,
.only_767,
.only_640,
.only_540,
.only_480,
.only_360{
	display: none;
}

.no_1350,
.no_1200,
.no_1000,
.no_900,
.no_800,
.no_767,
.no_640,
.no_540,
.no_480,
.no_360{
	display: inline-block;
}


@media screen and (max-width: 1350px) {
	.only_1350{display: inline-block;}
	.no_1350{display: none;}
}


@media screen and (max-width: 1200px) {
	.only_1200{display: inline-block;}
	.no_1200{display: none;}
}


@media screen and (max-width: 1000px) {
	.only_1000{display: inline-block;}
	.no_1000{display: none;}
}

@media screen and (max-width: 900px) {
	.only_900{display: inline-block;}
	.no_900{display: none;}
}

@media screen and (max-width: 800px) {
	.only_800{display: inline-block;}
	.no_800{display: none;}
}

@media screen and (max-width: 767px) {
	.only_767{display: inline-block;}
	.no_767{display: none;}
}

@media screen and (max-width: 640px) {
	.only_640{display: inline-block;}
	.no_640{display: none;}
}

@media screen and (max-width: 540px) {
	.only_540{display: inline-block;}
	.no_540{display: none;}
}

@media screen and (max-width: 480px) {
	.only_480{display: inline-block;}
	.no_480{display: none;}
}

@media screen and (max-width: 360px) {
	.only_360{display: inline-block;}
	.no_360{display: none;}
}



.inview_anime,
.inview_anime_on,
.inview_anime_fast{
	opacity: 0;
	transform: translateY(40px);
}

.astart .inview_anime_on{
	opacity: 0;
	transform: translateY(40px);
	animation: inview_animetion .7s forwards cubic-bezier(.07,.68,.41,1) .2s;
}

.astart .inview_anime_fast_on{
	opacity: 0;
	transform: translateY(40px);
	animation: inview_animetion .5s forwards cubic-bezier(.07,.68,.41,1) .1s;
}

.inview_anime_slow{
	opacity: 0;
	transform: translateY(20px);
}

.astart .inview_anime_slow_on{
	opacity: 0;
	transform: translateY(20px);
	animation: inview_animetion_slow .5s forwards cubic-bezier(.07,.68,.41,1) 1.5s;
}

.inview_anime_slide_l{
    opacity: 0;
	transform: translateX(-40px);
}

.astart .inview_anime_slide_l_on{
	opacity: 0;
	transform: translateX(-40px);
	animation: inview_side_animetion_l .7s forwards cubic-bezier(.63,.28,.36,.82) .4s;
}

.inview_anime_slide_in{
    opacity: 0;
    clip-path: polygon(0 0, 0% 0%, 0% 100%, 0% 100%);
}

.astart .inview_anime_slide_in_on{
    opacity: 1;
	clip-path: polygon(0 0, 0% 0%, 0% 100%, 0% 100%);
	animation: inview_side_animetion_in .7s forwards cubic-bezier(.63,.28,.36,.82) .4s
}

.inview_anime_alpha_100{
    opacity: 0;
}

.astart .inview_anime_alpha_100_on{
	opacity: 0;
	animation: alpha_100 .7s forwards cubic-bezier(.63,.28,.36,.82) .7s;
}


@keyframes inview_animetion {
	0% {
		opacity: 0;
		transform: translateY(40px);
	}
	100% {
		opacity: 1;
		transform: translateY(0px);	
	}
}

@keyframes inview_animetion_slow {
	0% {
		opacity: 0;
		transform: translateY(20px);
	}
	100% {
		opacity: 1;
		transform: translateY(0px);	
	}
}

@keyframes inview_side_animetion_in {
	0% {
		clip-path: polygon(0 0, 0% 0%, 0% 100%, 0% 100%);
	}
	100% {
		clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
	}
}

@keyframes inview_side_animetion_l {
	0% {
		opacity: 0;
		transform: translateX(-40px);
	}
	100% {
		opacity: 1;
		transform: translateX(0px);	
	}
}

@keyframes inview_side_animetion_r {
	0% {
		transform: translateX(20px);
	}
	100% {
		transform: translateX(0px);	
	}
}



@keyframes y_idou_0{
	0% {
		transform: translateY(100%);
	}
	100% {
		transform: translateY(0%);
	}
}



@keyframes scale_small {
	0% {
		transform: scale(1.1);
	}
	100% {
		transform: scale(1);
	}
}

@keyframes scale_big{
    0% {
        transform: scale(1);
    }
    100% {
        transform: scale(1.1);
    }
}


@keyframes width_100 {
	0% {
		width: 0%;
	}
	100% {
		width: 100%;
	}
}

@keyframes width_0 {
	0% {
		width: 100%;
	}
	100% {
		width: 0%;
	}
}

@keyframes height_100 {
	0% {
		height: 0%;
	}
	100% {
		height: 100%;
	}
}

@keyframes height_0 {
	0% {
		height: 100%;
	}
	100% {
		height: 0%;
	}
}

@keyframes height_0vh {
	0% {
		height: 100vh;
	}
	100% {
		height: 0vh;
	}
}

@keyframes alpha_100 {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes alpha_0 {
	0% {
		opacity: 1;
	}
	100% {
		opacity: 0;
	}
}


@keyframes overray_on{
	0% {
        height: 20vh;
        top: -20vh;
        border-bottom-left-radius: 50% 20vh;
        border-bottom-right-radius: 50% 20vh;
	}
    60%{
        height: 100vh;
        top: 0vh;
        border-bottom-left-radius: 50% 10vh;
        border-bottom-right-radius: 50% 10vh;
    }
	100% {
		height: 100vh;
        top: 0vh;
        border-bottom-left-radius: 50% 0vh;
        border-bottom-right-radius: 50% 0vh;
	}
}


@keyframes overray_off {
	0% {
        height: 100vh;
        top: 0vh;
        border-bottom-left-radius: 50% 0vh;
        border-bottom-right-radius: 50% 0vh;
	}
    30%{
        height: 100vh;
        top: 0vh;
        border-bottom-left-radius: 50% 10vh;
        border-bottom-right-radius: 50% 10vh;
    }
	100% {
		height: 20vh;
        top: -20vh;
        border-bottom-left-radius: 50% 20vh;
        border-bottom-right-radius: 50% 20vh;
	}
}






